body {
	font-size:16px;
	font-family:'Roboto-Light';
	color:#444444;
	background-color:#fff;
}
.body-wrapper.boxed .fullwidthbanner-container {
	max-width:1310px;
	left:0!important;
	right:0;
}
.body-wrapper.boxed {
	background:#ffffff;
	max-width:1310px;
	margin-left:auto;
	margin-right:auto;
	box-shadow:0 0 15px rgba(0, 0, 0, 0.10);
	-moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.10);
	position:relative;
	z-index:2;
}
a, a:active, a:visited {
	text-decoration:none;
	color:#444444;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
}
a:hover, a:focus, li.active a, a.active {
	text-decoration:none;
	color:#ec6308;
	outline:none;
	outline-offset:0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.background-overlay {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0;
	background:rgba(0, 0, 0, 0.3);
	z-index:1;
}
body.overlay .background-overlay {
	display:block;
}
body.image-1 {
	background:url("../images/body-bg1.jpg") fixed no-repeat center 0;
}
body.image-2 {
	background:url("../images/body-bg2.jpg") fixed no-repeat center 0;
}
body.image-3 {
	background:url("../images/body-bg3.jpg") fixed no-repeat center 0;
}
body.image-4 {
	background:url("../images/body-bg4.jpg") fixed no-repeat center 0;
}
body.image-5 {
	background:url("../images/body-bg5.jpg") fixed no-repeat center 0;
}
body.pattern-1 {
	background:url("../images/pattern-big1.png") fixed;
}
body.pattern-2 {
	background:url("../images/pattern-big2.png") fixed;
}
body.pattern-3 {
	background:url("../images/pattern-big3.png") fixed;
}
body.pattern-4 {
	background:url("../images/pattern-big4.png") fixed;
}
body.pattern-5 {
	background:url("../images/pattern-big5.png") fixed;
}
body.pattern-6 {
	background:url("../images/pattern-big6.png") fixed;
}
body.pattern-7 {
	background:url("../images/pattern-big7.png") fixed;
}
body.pattern-8 {
	background:url("../images/pattern-big8.png") fixed;
}
body.pattern-9 {
	background:url("../images/pattern-big9.png") fixed;
}
body.pattern-10 {
	background:url("../images/pattern-big10.png") fixed;
}
.style-selector {
	position:fixed;
	right:-1px;
	top:20%;
	width:45px;
	z-index:1002;
}
.style-selector.opened {
	width:246px;
}
.style-selector.opened .style-selector-content {
	display:block;
	width:200px;
}
.style-selector-icon {
	float:left;
	cursor:pointer;
	display:block;
	width:45px;
	height:45px;
	background:rgba(0, 0, 0, 0.5);
	color:#Fff;
	font-size:28px;
	text-align:center;
}
.style-selector-content {
	float:left;
	width:0;
	display:none;
	background:#FFF;
	box-shadow:0px 6px 8px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0px 6px 8px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0px 6px 8px 0px rgba(0, 0, 0, 0.1);
	border-left:1px solid rgba(0, 0, 0, 0.1);
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}
.style-selector-content h4 {
	font-size:14px;
	color:#444;
	background:#F0F0F0;
	padding-top:10px;
	padding-bottom:12px;
	text-align:center;
	letter-spacing:normal;
	font-weight:400;
}
.style-selector-content ul li {
	border-top:1px solid #E9E9E9;
	padding:10px 15px;
}
.style-selector-content ul li:first-child {
	border-top:none;
}
.style-selector-content ul li label {
	float:left;
	display:block;
	font-size:13px;
	color:#7C7C7C;
	margin-top:8px;
}
.style-selector-content ul li label.single-label {
	float:none;
	margin-top:0;
	margin-bottom:5px;
}
.style-selector-content ul li select {
	float:right;
	width:85px;
	font-size:13px;
	color:#3E3E3E;
	border:1px solid #E9E9E9;
	padding:4px 5px;
	box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	-moz-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);
}
.style-selector-content ul li select:focus {
	outline:none;
}
.style-selector-content ul.layout-chooser {
	clear:both;
	list-style:none;
	padding:0;
}
.style-selector-content ul.layout-chooser li {
	float:left;
	border:none;
	padding:0;
	margin:2px;
}
.style-selector-content ul.layout-chooser li:nth-child(5n+5) {
margin-right:0;
}
.style-selector-content ul.layout-chooser li:first-child, .style-selector-content ul.layout-chooser li.first {
	margin-left:0;
}
.style-selector-content ul.layout-chooser li a {
	display:block;
	width:30px;
	height:30px;
	text-align:center;
	padding-top:7px;
	padding-left:7px;
}
.style-selector-content ul.layout-chooser li a:hover {
	text-decoration:none;
}
.style-selector-content ul.layout-chooser li a.pattern-1 {
	background:url("../images/pattern_1.png");
}
.style-selector-content ul.layout-chooser li a.pattern-2 {
	background:url("../images/pattern_2.png");
}
.style-selector-content ul.layout-chooser li a.pattern-3 {
	background:url("../images/pattern_3.png");
}
.style-selector-content ul.layout-chooser li a.pattern-4 {
	background:url("../images/pattern_4.png");
}
.style-selector-content ul.layout-chooser li a.pattern-5 {
	background:url("../images/pattern_5.png");
}
.style-selector-content ul.layout-chooser li a.pattern-6 {
	background:url("../images/pattern_6.png");
}
.style-selector-content ul.layout-chooser li a.pattern-7 {
	background:url("../images/pattern_7.png");
}
.style-selector-content ul.layout-chooser li a.pattern-8 {
	background:url("../images/pattern_8.png");
}
.style-selector-content ul.layout-chooser li a.pattern-9 {
	background:url("../images/pattern_9.png");
}
.style-selector-content ul.layout-chooser li a.pattern-10 {
	background:url("../images/pattern_10.png");
}
.style-selector-content ul.layout-chooser li a.image-1 {
	background:url("../images/image_1.png");
}
.style-selector-content ul.layout-chooser li a.image-2 {
	background:url("../images/image_2.png");
}
.style-selector-content ul.layout-chooser li a.image-3 {
	background:url("../images/image_3.png");
}
.style-selector-content ul.layout-chooser li a.image-4 {
	background:url("../images/image_4.png");
}
.style-selector-content ul.layout-chooser li a.image-5 {
	background:url("../images/image_5.png");
}
.style-selector-content ul.layout-chooser li a .tick {
	display:none;
	width:16px;
	height:16px;
	background:#F4BC16 url("../images/tick.png") no-repeat center center;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.style-selector-content ul.layout-chooser.for-main-color li a .tick {
	background-color:transparent;
}
.style-selector-content ul.layout-chooser li a:hover .tick, .style-selector-content ul.layout-chooser li.selected a .tick {
	display:block;
}
.style-selector-content ul.layout-chooser #overlay, .style-selector-content #high-contrast-switch-icon {
	float:left;
	margin:10px 0 0;
}
.style-selector-content ul.layout-chooser .overlay-label {
	float:left;
	margin-left:8px;
	margin-top:6px;
	cursor:pointer;
}
@font-face {
font-family:'microgrammadmedextregular';
src:url('../fonts/microgme-webfont.eot');
src:url('../fonts/microgme-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/microgme-webfont.html') format('woff2'), url('../fonts/microgme-webfont.woff') format('woff'), url('../fonts/icrogme-webfont.html') format('truetype'), url('../fonts/microgme-webfont.svg#microgrammadmedextregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'robotomedium';
src:url('../fonts/roboto-bold-webfont.eot');
src:url('../fonts/roboto-bold-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-bold-webfont.html') format('woff2'), url('../fonts/roboto-bold-webfont.woff') format('woff'), url('../fonts/roboto-bold-webfont.ttf') format('truetype'), url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'robotomedium';
src:url('../fonts/roboto-medium-webfont.eot');
src:url('../fonts/roboto-medium-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-medium-webfont.html') format('woff2'), url('../fonts/roboto-medium-webfont.woff') format('woff'), url('../fonts/roboto-medium-webfont.ttf') format('truetype'), url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'robotoregular';
src:url('../fonts/roboto-regular-webfont.eot');
src:url('../fonts/roboto-regular-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-regular-webfont.html') format('woff2'), url('../fonts/roboto-regular-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:'Roboto-Light';
src:url('../fonts/Roboto-Light.eot');
src:url('../fonts/Roboto-Lightd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
font-weight:300;
font-style:normal;
font-stretch:normal;
unicode-range:U+0002-FFFD;
}
@font-face {
font-family:'microgrammadbolextregular';
src:url('../fonts/m025096d-webfont.eot');
src:url('../fonts/m025096d-webfontd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/m025096d-webfont.html') format('woff2'), url('../fonts/m025096d-webfont.woff') format('woff'), url('../fonts/m025096d-webfont.ttf') format('truetype'), url('../fonts/m025096d-webfont.svg#microgrammadbolextregular') format('svg');
font-weight:normal;
font-style:normal;
}
.header {
	background:#f8f8f8;
	border-bottom:1px solid #ec6308;
}
.logo {
	float:left;
	padding:10px 0;
}
.logo img {
	transition:all ease-in-out 0.5s;
}
.sticky-header {
	display:none;
	width:100%;
	height:109px;
}
.fix-header {
	position:fixed;
	width:100%;
	z-index:10000;
	transition:all ease-in-out 0.5s;
}
.sticky {
	top:-109px;
	transition:all ease-in-out 0.5s;
}
.sticky.fix-header {
	top:0;
}
.body-wrapper.boxed .sticky.fix-header {
	max-width:1310px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
.sticky.fix-header .logo img {
	width:180px;
}
.sticky.fix-header .navbar-default .navbar-nav>li>a {
	border-top:43px solid #fff;
}
.sticky.fix-header .navbar-default .navbar-nav>li>a:hover, .sticky.fix-header .navbar-default .navbar-nav>li>a:focus, .sticky.fix-header .navbar-default .navbar-nav>li.active>a, .sticky.fix-header .navbar-default .navbar-nav>li.open>a, .sticky.fix-header .navbar-default .navbar-nav>li:hover>a {
	border-top:43px solid #ec6308;
}
.navbar-default {
	border-color:transparent;
}
.navbar {
	min-height:10px;
	margin-bottom:0;
	border:none;
}
.navbar-toggle {
	margin:0;
}
.navbar-nav>li {
	margin-left:22px;
}
.navbar-default .navbar-nav>li>a {
	border-top:63px solid #fff;
	color:#000;
	font-size:16px;
	padding:10px;
	border-bottom:5px solid #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.active>a, .navbar-default .navbar-nav>li.open>a, .navbar-default .navbar-nav>li:hover>a {
	border-top:63px solid #ec6308;
	border-bottom:5px solid #ec6308;
	background-color:#f8f8f8!important;
	color:#000!important;
	border-right:none;
}
.left-border-title {
	border-left:10px solid #ec6308;
	padding-left:20px;
	margin-bottom:30px;
}
.left-border-title h4 {
	font-family:'Roboto-Light';
}
.left-border-title h1 {
	font-size:30px;
}
.page-title-big h1, .page-title-big h2 {
	text-align:center;
	margin-bottom:10px;
	font-size:42px;
	color:#19241e;
}
.page-title-big p {
	text-align:center;
	margin-bottom:0;
	font-size:18px;
	color:#b9b9b9;
	font-weight:600;
}
h1 {
	font-family:'robotomedium';
	text-transform:uppercase;
	margin:0 0 25px;
}
h2 {
	font-family:'robotomedium';
	text-transform:uppercase;
	margin:0 0 25px;
}
h3 {
	font-family:'robotomedium';
	font-size:16px;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:20px;
}
h4 {
	font-family:'robotomedium';
	text-transform:uppercase;
	margin:0 0 15px;
}
p {
	font-size:16px;
	margin:0 0 20px;
	line-height:24px;
}
p:last-child {
	margin-bottom:0;
}
.left-border-title h1, .left-border-title h4, .left-border-title h2 {
	margin-bottom:0;
}
.left-border-title h4 {
	font-size:16px;
}
.mb10 {
	margin-bottom:10px!important;
}
.mb15 {
	margin-bottom:15px!important;
}
.mb20 {
	margin-bottom:15px!important;
}
.mb25 {
	margin-bottom:25px!important;
}
::selection {
background:#ec6308;
color:#ffffff;
}
.footer-top {
	background:#272727 url('../images/extra/footer-bg.jpg') no-repeat center;
	padding:60px 0;
	background-size:cover;
	position:relative;
}
.footer-top>.container {
	position:relative;
	z-index:100;
}
.footer-top:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-color:rgba(39, 39, 39, 0.95);
}
.footer-address-block .left-border-title {
	margin-bottom:15px;
}
.footer-address-block h2 {
	color:#ffffff;
}
.address-block {
	margin-bottom:20px;
}
.address-block ul li {
	width:100%;
	color:#fff;
	font-size:13px;
	margin-bottom:15px;
}
.address-block ul li:last-child {
	margin-bottom:0;
}
.address-block ul li span {
	display:inline-block;
	width:26%;
	vertical-align:top;
	padding-right:15px;
	font-weight:bold;
}
.address-block ul li a {
	color:#ec6308;
}
.address-block ul li p {
	margin-bottom:0;
	display:inline-block;
	width:60%;
	color:#fff;
	font-size:13px;
}
.address-block ul li p.link-white a {
	color:#ffffff;
}
.social-icon a {
	display:inline-block;
	width:35px;
	height:35px;
	font-size:20px;
	color:#ffffff;
	border:1px #ec6308 solid;
	text-align:center;
	line-height:33px;
	border-radius:50%;
	margin-right:5px;
}
.social-icon span {
	font-size:19px;
	margin-right:5px;
}
.footer-address-block .social-icon a:hover {
	color:#ffffff;
	border:1px #ffffff solid;
}
.social-icon a:hover {
	color:#bcbcbc;
	border:1px #bcbcbc solid;
}
.map iframe {
	height:300px;
	width:100%;
	border:none;
	vertical-align:bottom;
}
.footer-bottom {
	background:#111111;
	padding:15px 0;
	text-align:right;
	color:#ffffff;
}
.footer-bottom a {
	float:left;
	color:#ffffff;
}
.padding-tb.adjust-pb {
	padding:85px 0 55px;
}
.padding-tb.adjust-pb2 {
	padding:85px 0 48px;
}
.padding-tb.project-pb {
	padding:71px 0 65px;
}
.padding-tb.padding-tp-contact {
	padding:71px 0 85px;
}
.padding-tb {
	padding:75px 0;
}
.padding-tb85 {
	padding:85px 0;
}
.padding-tb.hp-pb {
	padding:75px 0 85px;
}
.extra-pb {
	padding-bottom:100px!important;
}
.extra-pt {
	padding-top:100px!important;
}
.extra-pb2 {
	padding-bottom:55px!important;
}
.vanilla-form .notification-box {
	margin:0;
	padding:0;
}
.vanilla-form .notification-box.show-error, .vanilla-form .notification-box.show-success {
	padding:1em;
	margin-top:1em;
}
.form-container .center {
	padding-bottom:0;
}
.form-container .column-50 {
	float:left;
}
a.scrollToTop {
	background:rgba(38, 38, 40, 0.4);
	bottom:0px;
	color:#fff;
	display:block;
	height:40px;
	line-height:40px;
	position:fixed;
	right:15px;
	bottom:15px;
	text-align:center;
	width:40px;
	z-index:9999;
	-webkit-animation-name:bounceInDown;
	animation-name:bounceInDown;
	-webkit-animation-duration:1s;
	-webkit-animation-timing-function:ease-in-out;
}
@-webkit-keyframes bounceInDown {
0% {
opacity:0;
-webkit-transform:translateY(-2000px);
transform:translateY(-2000px);
}
60% {
opacity:1;
-webkit-transform:translateY(30px);
transform:translateY(30px);
}
80% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px);
}
100% {
-webkit-transform:translateY(0);
transform:translateY(0);
}
}
@keyframes bounceInDown {
0% {
opacity:0;
-webkit-transform:translateY(-2000px);
-ms-transform:translateY(-2000px);
transform:translateY(-2000px);
}
60% {
opacity:1;
-webkit-transform:translateY(30px);
-ms-transform:translateY(30px);
transform:translateY(30px);
}
80% {
-webkit-transform:translateY(-10px);
-ms-transform:translateY(-10px);
transform:translateY(-10px);
}
100% {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0);
}
}
.tabs {
	margin-bottom:50px;
}
.tabs.our-project-tabs {
	margin-bottom:0;
}
.tabs.r-tabs .r-tabs-panel {
	padding:0;
}
.tabs>ul {
	border-bottom:1px solid #ec6308;
	margin-bottom:30px!important;
}
.tabs>ul>li {
	padding:10px 15px 20px;
	border-bottom:5px solid #fff;
}
.tabs>ul>li>a {
	padding:10px 15px 20px;
	font-family:'robotomedium';
	text-transform:capitalize;
}
.tabs>ul>li:hover {
	border-bottom:5px solid #ec6308;
}
.tabs>ul>li>a:hover, .tabs>ul>li>a.active, .tabs>ul>li>a:focus {
	text-decoration:none;
	outline:none;
	color:#444444;
}
.tabs.r-tabs .r-tabs-tab.r-tabs-state-active {
	border-bottom:5px solid #ec6308;
	text-decoration:none;
}
.r-tabs .r-tabs-accordion-title a {
	display:block;
	background:#ec6308;
	padding:15px 10px;
	color:#444444;
	text-transform:uppercase;
}
.our-project-tabs.hp {
}
.our-project-tabs.hp .redirect-hp {
	float:left;
	margin-bottom:30px;
	margin-right:5px;
}
.our-project-tabs.hp .redirect-hp a {
	padding:10px 15px 21px;
	border-bottom:5px solid #fff;
	display:inline-block;
	font-family:'robotomedium';
	text-transform:capitalize;
	color:#444444;
}
.our-project-tabs.hp .redirect-hp:hover a {
	border-bottom:5px solid #ec6308;
}
.testimonial-wrapper {
	background-image:url(../images/home_bg_2.jpg);
	background-size:cover;
	padding:75px 15px 100px;
	background-repeat:no-repeat;
}
.testimonial-wrapper .left-border-title {
	color:#ffffff;
}
.testimonial-wrapper .left-border-title span {
	color:#ec6308;
}
.testimonial-slider p {
	margin-bottom:0;
	color:#fff;
	font-weight:normal;
	padding:20px;
	width:80%;
	margin:0 auto;
}
.testimonial-left-txt p {
	color:#fff;
}
.testimonial-left-txt p:last-child {
	margin-bottom:0;
}
.page-title-big {
	margin-bottom:60px;
}
.page-title-big.project-mb {
	margin-bottom:40px;
}
.page-title-big.main {
	background:url('../images/extra/bg4.jpg') no-repeat top center fixed;
	margin-bottom:0;
	position:relative;
	padding:75px 0;
}
.page-title-big.main h1, .page-title-big.main h2 {
	color:#ec6308;
	position:relative;
	z-index:10;
}
.page-title-big.main p {
	color:#fff;
	position:relative;
	z-index:10;
}
.page-title-big.main:after {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	background:rgba(27, 41, 50, .7);
}
.testimonial-slider.flexslider .slides>li:before {
	content:'';
	background:url('../images/testimonials_left_arrow.png') no-repeat;
	width:57px;
	height:54px;
	display:inline-block;
}
.testimonial-slider.flexslider .slides>li:after {
	content:'';
	background:url('../images/testimonials_right_arrow.png') no-repeat;
	width:57px;
	height:54px;
	display:inline-block;
	float:right;
}
.testimonial-slider.flexslider {
	background:transparent;
}
.flex-direction-nav a {
	width:26px;
	height:30px;
}
.flex-direction-nav .flex-prev, .flexslider:hover .flex-direction-nav .flex-prev {
	left:auto;
	opacity:1;
	text-indent:99999px;
	top:auto;
	right:30px;
	bottom:-40px;
	background:url(../images/testimonials_left_arrow_2.png) no-repeat;
}
.flexslider .flex-direction-nav .flex-prev:hover {
	background:url(../images/testimonial_right_hover.png) no-repeat;
}
.flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-next {
	right:0;
	opacity:1;
	text-indent:99999px;
	top:auto;
	bottom:-40px;
	background:url(../images/testimonial_right.png) no-repeat;
	display:inline-block;
}
.flexslider .flex-direction-nav .flex-next:hover {
	background:url(../images/testimonials_right_arrow_2.png) no-repeat;
}
.welcome-block-container {
	margin-bottom:75px;
}
.welcome-txt p {
	margin-bottom:25px;
}
.border-img {
	border:10px solid #ec6308;
}
.welcome-img img {
	margin:0 auto;
	width:100%;
}
.hp-products-block {
	background-image:url(../images/home_img_3.png);
	text-align:center;
	padding:20px 30px;
	margin-bottom:30px;
	background-size:cover;
	min-height:260px;
	display:table;
	width:100%;
	transition:background ease-in-out 0.5s;
}
.hp-products-block h3 {
	text-transform:capitalize;
	color:#000;
	font-size:18px;
}
.hp-products-block p {
	font-size:14px;
	color:#000;
	margin-bottom:20px;
}
.table-cell {
	display:table-cell;
	height:100%;
	vertical-align:middle;
}
.hp-products-block.img2 {
	background-image:url(../images/home_img_4.png);
}
.hp-products-block.img3 {
	background-image:url(../images/home_img_5.png);
	margin-bottom:0;
}
.hp-products-block.img4 {
	background-image:url(../images/home_img_6.png);
	margin-bottom:0;
}
.hp-products-block:hover {
	background-image:url(../images/hover_bg.png);
	background-size:cover;
}
.hp-project-container {
	padding:75px 0 65px;
}
.hp-projects-tabs>.row {
	margin-left:0;
	margin-right:0;
}
.hp-projects-tabs>.row>[class^="col-"] {
padding-left:0;
padding-right:0;
}
.hp-projects-tabs .nav-tabs {
	margin-top:-75px;
	background:#e5e5e5;
	min-height:50px;
	padding:15px 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color:transparent;
	border:0;
	border-bottom-color:transparent;
	padding:0 15px;
	border-right:1px #000 solid;
	border-radius:0;
	color:#7E7C7C;
}
.nav-tabs>li>a {
	padding:0 15px;
	color:#000;
	font-family:"robotoregular";
	font-size:16px;
	border:0;
	border-right:1px #000 solid;
	border-radius:0;
}
.nav>li>a:hover, .nav>li>a:focus {
	border-color:transparent;
	background-color:transparent;
	border:0;
	border-right:1px #000 solid;
}
.nav>li:last-child>a {
	border-right:none!important;
}
.demo-main-img {
	overflow:hidden;
}
.demo-main-img img {
	width:100%;
	border:10px solid #ec6308;
}
.my-thumbs-img a {
	display:block;
	margin-bottom:30px;
}
.my-thumbs-img a img {
	width:100%;
}
.pnf-404 {
	max-width:550px;
	margin:60px auto;
	text-align:center;
	padding:0 15px;
}
.pnf-404 h2 {
	margin-bottom:30px;
	font-size:40px;
}
.pnf-404 p {
	margin-bottom:30px;
}
.pnf-404 .btn {
	padding:10px 25px;
	border-radius:50px;
	background-color:#ec6308;
	border-color:#ec6308;
	color:#fff;
	line-height:normal;
	border:2px #ec6308 solid;
	font-family:'robotomedium';
}
.pnf-404 .btn:hover {
	background-color:transparent;
	color:#ec6308;
}

.hp-slider-bottom {
	position:relative;
	bottom:0;
	background:#ec6308;
	width:100%;
	padding:20px 15px;
}
.tp-tabs, .tp-thumbs, .tp-bullets {
	display:none;
}
.hp-slider-bottom ul:after {
	content:'';
	display:table;
	clear:both;
}
.hp-slider-bottom ul li {
	float:left;
	border-left:1px solid #5b5b5b;
	padding:0 15px;
	min-height:46px;
}
.hp-slider-bottom ul li:first-child {
	border-left:none;
	padding-left:0;
}
.hp-slider-bottom ul li>div {
	display:inline-block;
	vertical-align:middle;
	padding-left:10px;
}
.hp-slider-bottom ul li>div p {
	font-size:15px;
	color:#fff;
	margin-bottom:0;
	font-family:'robotomedium';
}
.hp-slider-bottom ul li>div.social-icon {
	margin-top:8px;
}
.hp-slider-bottom ul li>div.social-icon a:hover {
	color:#ffffff;
}
.hp-slider-bottom ul li>div span {
	display:block;
	font-size:18px;
	color:#ffffff;
}
.hp-slider-bottom ul li>div span a {
	color:#ffffff;
}
.tparrows.tp-leftarrow:before {
	content:"\f104";
	font:normal normal normal 14px/1 FontAwesome;
	padding:13px 0;
}
.tparrows.tp-rightarrow:before {
	content:"\f105";
	font:normal normal normal 14px/1 FontAwesome;
	padding:13px 0;
}
.hp-news-container {
	background-image:url(../images/home_bg_11.jpg);
	background-size:cover;
	padding:75px 0px;
}
.hp-news-txt-block .left-border-title {
	color:#ec6308;
}
.home-news-content h3 {
	color:#fff;
	font-size:32px;
	margin:0;
}
.home-news-content h4 {
	color:#fff;
	font-size:23px;
	margin:0;
}
.home-news-content p {
	color:#fff;
	margin:30px 0 35px;
	padding-right:80px;
}
.contact-map iframe {
	height:358px;
	width:100%;
}
.padding-tb.padding-tp-contact .tabs {
	margin-bottom:78px;
}
.contact-address {
	padding:40px 25px 25px;
	border:2px solid #ec6308;
	min-height:358px;
}
.contact-address .address-block ul li {
	margin-bottom:25px;
	color:#444444;
}
.contact-address .address-block ul li p {
	color:#444444;
	line-height:20px;
}
.contact-address .address-block ul li a {
	color:#444444;
}
.contact-address h2 {
	font-size:17px;
	margin-bottom:20px;
}
.form-container {
	max-width:100%;
	margin-bottom:0;
}
.services-left-block ul li {
	margin-top:2px;
}
.services-left-block ul li a {
	font-family:'robotomedium';
	font-size:16px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:15px;
	background:#c5c5c5;
}
.services-left-block ul li.active a, .services-left-block ul li:hover a {
	background:#ec6308;
}
.service-block-txt, .site-surveys-block, .img-block-container {
	margin-bottom:30px;
}
.site-surveys-block:last-child {
	margin-bottom:0;
}
.service-block-txt h3, .site-surveys-block h3 {
	margin-bottom:15px;
}
.site_surveys p:last-child {
	margin-bottom:0;
}
.services-block {
	margin-bottom:30px;
}
.service-txt h3 {
	margin-bottom:15px;
}
.service-txt p {
	font-size:15px;
	line-height:22px;
	margin-bottom:25px;
	min-height:108px;
}
.service-img {
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
}
.service-img>a {
	display:block;
}
.service-img figcaption a {
	display:table;
	width:100%;
	padding:30px;
	text-align:center;
	height:100%;
	text-transform:uppercase;
	font-family:'robotomedium';
	font-size:16px;
	color:#444444;
}
.service-img figcaption a span {
	display:table-cell;
	vertical-align:middle;
}
.service-img figcaption a img {
	position:absolute;
	top:10px;
	right:10px;
}
.service-img>a>img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	transition:all 0.35s ease;
}
.service-img figcaption {
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	-ms-transform:scale(0.5);
	-o-transform:scale(0.5);
	transform:scale(0.5);
	-webkit-transform-origin:50% 50%;
	-moz-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	-o-transform-origin:50% 50%;
	transform-origin:50% 50%;
	opacity:0;
	background-color:rgba(255, 255, 255, 0.8);
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	transition:all 0.35s ease;
}
.services-block:hover figcaption {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	-webkit-transition-delay:0.35s;
	-moz-transition-delay:0.35s;
	transition-delay:0.35s;
}
a.read-more {
	display:inline-block;
	font-family:'robotoregular';
	padding:7px 25px;
	border:1px solid #ec6308;
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;
	-webkit-transition-property:color;
	transition-property:color;
	-webkit-transition-duration:0.5s;
	transition-duration:0.5s;
}
a.read-more:before {
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#F3BC1A;
	-webkit-transform:scaleY(0);
	transform:scaleY(0);
	-webkit-transform-origin:50% 0;
	transform-origin:50% 0;
	-webkit-transition-property:transform;
	transition-property:transform;
	-webkit-transition-duration:0.5s;
	transition-duration:0.5s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
a.read-more:hover {
	color:#444444;
}
a.read-more:hover:before {
	-webkit-transform:scaleY(1);
	transform:scaleY(1);
	-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.panel-title a {
	font-family:'robotomedium';
	font-size:18px;
	text-transform:capitalize;
	color:#444444;
	padding:15px;
	display:block;
}
.panel-title a:hover {
	text-decoration:none;
	color:#444444;
}
.panel-title .collapsed span, .panel-title a span {
	float:right;
	color:#444444;
}
.panel-title a span i:before {
	content:"\f056";
	font:normal normal normal 14px/1 FontAwesome;
	font-size:20px;
}
.panel-title .collapsed span i:before {
	content:"\f055";
	font:normal normal normal 14px/1 FontAwesome;
	font-size:20px;
}
.panel-body {
	padding:25px 0;
}
.brochure-img {
	background:#444444;
	text-align:center;
	padding:40px 0;
}
.brochure-txt {
	background:#ec6308;
	padding:36px 20px;
}
a.shutter-out-effect, .shutter-out-effect {
	border:1px solid #444444;
	font-size:16px;
	color:#444444;
	font-weight:normal;
	margin-top:20px;
	padding:7px 25px;
	text-align:center;
	display:inline-block;
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;
	-webkit-transition-property:color;
	transition-property:color;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
}
a.shutter-out-effect:before, .shutter-out-effect:before {
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#444444;
	-webkit-transform:scaleY(0);
	transform:scaleY(0);
	-webkit-transform-origin:50%;
	transform-origin:50%;
	-webkit-transition-property:transform;
	transition-property:transform;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
a.shutter-out-effect:hover:before, .shutter-out-effect:hover:before {
	-webkit-transform:scaleY(1);
	transform:scaleY(1);
}
.shutter-out-effect:hover, a.shutter-out-effect:hover {
	color:#fff;
}
.our-project-slider .owl-buttons {
	position:absolute;
	top:-64px;
	right:0;
}
.our-project-slider.owl-theme .owl-controls .owl-buttons div {
	width:26px;
	height:30px;
	margin:0;
	border-radius:0;
	padding:0;
	text-indent:-9999px;
	opacity:1;
}
.our-project-slider.owl-theme .owl-controls .owl-buttons .owl-prev {
	margin-right:10px;
	background:url(../images/tile_button_left.png) no-repeat;
}
.our-project-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover {
	background:url("../images/testimonial_right_hover.png") no-repeat;
}
.our-project-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	background:url("../images/testimonial_right.png") no-repeat;
}
.our-project-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover {
	background:url("../images/testimonials_right_arrow_2.png") no-repeat;
}
.our-project-slider .owl-pagination {
	display:none;
}
.our-project-slider .our-projects {
	padding:0 10px;
}
.our-projects {
	margin-bottom:20px;
}
.our-projects img {
	width:100%;
}
.our-project-details {
	padding:10px 20px;
	border:1px solid #e1e1e1;
}
.our-project-details a {
	font-family:'robotomedium';
	font-size:22px;
	display:block;
}
.our-project-details span {
	display:block;
}
our-project-details span {
	font-size:16px;
	display:block;
}
.flexslider {
	margin:0;
	border:none;
}
.project-details-slider .flex-direction-nav {
	display:none;
}
.big-img {
	margin-bottom:10px;
}
.noUi-target {
	margin-bottom:20px;
}
.noUi-connect {
	background:#000000;
}
.noUi-horizontal .noUi-handle {
	width:20px;
	height:20px;
	border-radius:50%;
}
.noUi-handle:after, .noUi-handle:before {
	display:none;
}
.noUi-target {
	box-shadow:none;
}
.noUi-horizontal {
	height:10px;
}
.news-block-bottom {
	padding:15px 0;
}
.news-block {
	margin-bottom:30px;
}
.news-block>a {
	max-height:240px;
	display:block;
}
.news-block>a>img {
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.news-block>a:hover>img {
	box-shadow:0 10px 6px -6px #777;
	-webkit-box-shadow:0 10px 6px -6px #777;
	-moz-box-shadow:0 10px 6px -6px #777;
}
.news-block-bottom a {
	display:block;
	margin-bottom:10px;
}
.news-block-bottom a:hover {
	color:#000;
}
.news-block-bottom a span {
	display:block;
	font-size:22px;
	font-family:'robotoregular';
}
.news-details-left .news-block-bottom p {
	color:#424242;
	margin-bottom:10px;
	word-wrap:break-word;
}
.news-block-bottom p:last-child {
	margin-bottom:0;
}
.news-details-left>.row>[class^="col-"]:nth-of-type(2n+1) {
clear:both;
}
.news-block-bottom p i, .news-block-bottom p span {
	color:#888888;
	font-size:16px;
	vertical-align:middle;
}
.more-news {
	border-top:1px solid #ccc;
	padding-top:10px;
}
.more-news:after {
	content:'';
	display:table;
	clear:both;
}
.more-news a {
	font-size:16px;
	font-family:'robotoregular';
}
.more-news span {
	float:right;
	font-size:16px;
}
.more-news span i {
	color:#ec6308;
	margin-right:5px;
}
.search-box {
	margin-bottom:30px;
}
.news-details-left h2 {
	font-size:24px;
	margin-top:20px;
	margin-bottom:10px;
}
.news-details-left p {
	margin-bottom:15px;
}
.news-details-left .social-icon {
	margin-bottom:20px;
	padding-top:20px;
}
.news-info {
	padding:10px 0;
	border-bottom:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
	margin-bottom:15px;
}
.news-info:after {
	content:'';
	display:table;
	clear:both;
}
.news-info li {
	float:left;
	padding:0 10px;
	border-right:1px solid #585858;
	color:#585858;
}
.news-info li:last-child {
	float:right;
	border-right:none;
}
.news-info li:last-child span {
	color:#ec6308;
}
.cmt-form {
	background:#ebebeb;
	padding:20px 30px;
}
.cmt-form h2 {
	margin-top:0;
	margin-bottom:20px;
}
.cmt-form .form-control {
	background:#ffffff;
}
.cmt-form .btn-default {
	width:100%;
	text-transform:uppercase;
}
.category-block {
	margin-bottom:40px;
}
.category-block:last-child {
	margin-bottom:0;
}
.category-block h2 {
	font-size:22px;
	font-family:'robotomedium';
	text-transform:uppercase;
	margin-bottom:20px;
}
.category-block h2:after {
	content:'';
	width:43px;
	height:2px;
	background:#ec6308;
	display:block;
	margin-top:10px;
}
.category-block ul li {
	font-size:16px;
	margin-bottom:10px;
}
.category-block ul li:before {
	content:"\f105";
	font:normal normal normal 14px/1 FontAwesome;
	color:#ec6308;
	font-size:20px;
	width:18px;
	display:inline-block;
	vertical-align:top;
	padding-right:5px;
}
.category-block ul li:last-child {
	margin-bottom:0;
}
.top-news {
	margin-bottom:20px;
}
.top-news div {
	display:inline-block;
	width:180px;
	vertical-align:top;
	font-size:16px;
}
.top-news div span {
	display:block;
	color:#444444;
	font-family:'robotomedium';
}
.top-news div a {
	font-size:14px;
}
.top-news>a {
	display:inline-block;
	vertical-align:top;
	padding-right:12px;
}
.tag-cloud a {
	float:left;
	margin:3px;
	color:#444444;
	padding:5px 15px;
	text-transform:capitalize;
	border:1px solid #ec6308;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.tag-cloud a:hover {
	background:#ec6308;
	color:#ffffff;
}
.tag-cloud:after {
	content:'';
	display:table;
	clear:both;
}
.filter-bottom {
	margin-top:15px;
}
.filter-bottom .btn-default {
	margin-right:44px;
	vertical-align:middle;
	padding:6px 30px;
	color:#6C6A6A;
}
.filter-bottom .btn-default:hover {
	color:#000000;
}
.top-reted-product-block {
	position:relative;
	padding-right:50px;
	margin-bottom:30px;
}
.top-reted-product-block:last-child {
	margin-bottom:0;
}
.top-reted-product-block .rated-pic {
	position:absolute;
	right:0;
}
.top-reted-product-block h6 {
	font-size:13px;
	margin-top:0;
	margin-bottom:0;
	font-family:'robotomedium';
}
.top-reted-product-block h6 a {
	color:#6C6A6A;
}
.top-reted-product-block h6 a:hover {
	color:#000000;
}
.top-reted-product-block p {
	font-size:14px;
	margin-bottom:0;
	color:#CFCFCF;
}
.cart-block {
	margin-bottom:30px;
}
.cart-block>a {
	display:block;
	margin-bottom:15px;
}
.cart-block>a>img {
	border:2px #e6e3e3 solid;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.cart-block>a:hover>img {
	border:2px solid #ec6308;
	box-shadow:0 10px 6px -6px #777;
	-webkit-box-shadow:0 10px 6px -6px #777;
	-moz-box-shadow:0 10px 6px -6px #777;
}
.cart-block>a:hover>span {
	opacity:1;
	background:transparent;
}
.cart-block h4 {
	font-size:16px;
	margin-bottom:10px;
	text-transform:capitalize;
}
.cart-block h4 a {
	font-family:'robotomedium';
	display:block;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.cart-block h6 {
	font-size:16px;
	color:#424242;
	margin-top:3px;
}
.stars a {
	display:inline-block;
	color:#ec6308;
	font-size:16px;
}
.stars a.gray {
	color:#444444;
}
a.cart-btn {
	text-decoration:none;
	color:#444444;
	font-size:16px;
	padding:12px 10px;
	text-transform:uppercase;
	display:block;
	text-align:center;
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;
	background:#d2d2d2;
	-webkit-transition-property:color;
	transition-property:color;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
}
a.cart-btn:before {
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#ec6308;
	-webkit-transform:scaleX(0);
	transform:scaleX(0);
	-webkit-transform-origin:50%;
	transform-origin:50%;
	-webkit-transition-property:transform;
	transition-property:transform;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
a.cart-btn:hover:before {
	-webkit-transform:scaleX(1);
	transform:scaleX(1);
}
.cart-block a.cart-btn {
	margin-bottom:0;
	font-family:'robotoregular';
}
.addtocart-btn {
	margin-bottom:15px;
}
.addtocart-btn .form-control {
	width:20%;
	height:42px;
	background:#fff;
	border:1px solid #ccc;
	display:inline-block;
}
.addtocart-btn a {
	float:right;
	display:inline-block;
	text-transform:uppercase;
	padding:10px 25px;
	min-width:240px;
	font-size:16px;
	font-family:'robotoregular';
}
.cart-details-block {
	margin-bottom:30px;
}
.cart-details-img img {
	border:3px #fff solid;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
.cart-details-img:hover img {
	border:3px solid #ec6308;
	box-shadow:0 10px 6px -6px #777;
	-webkit-box-shadow:0 10px 6px -6px #777;
	-moz-box-shadow:0 10px 6px -6px #777;
}
.customer-review {
	margin-bottom:15px;
}
.customer-review .stars {
	margin-right:30px;
}
.customer-text {
	margin-bottom:15px;
}
.customer-text h3:last-child {
	font-family:'Roboto-Light';
}
.customer-text h3 {
	font-family:'robotomedium';
	font-size:24px;
	margin-bottom:5px;
	text-transform:capitalize;
}
.shop-category span {
	margin-left:10px;
}
.cart-info-text p {
	font-size:14px;
	text-align:justify;
}
.font-14 {
	margin-bottom:30px;
}
.font-14 p {
	font-size:14px;
}
.customer-review-txt {
	margin-bottom:30px;
}
.customer-review-txt:after {
	content:'';
	display:table;
	clear:both;
}
.review-txt {
	border:1px solid #eeeeee;
	border-radius:5px;
	padding:20px;
	float:right;
	width:93%;
}
.review-txt h6 .stars {
	float:right;
}
.review-txt p {
	color:#999999;
	font-size:14px;
}
.login-review {
	margin-bottom:30px;
}
.login-review p {
	margin-bottom:0;
	padding-left:30px;
}
.login-review p a {
	color:#ec6308;
}
.partners-container {
	padding:50px 0;
	background:#fff;
}
.partners-container .left-border-title {
	margin-bottom:0;
	margin-top:25px;
}
.partners-logo {
	text-align:right;
	padding-top:7px;
}
.partners-logo li {
	display:inline-block;
	width:16%;
	padding:0;
	border:2px solid #fff;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
}
.partners-logo li img {
	display:block;
	margin:0 auto;
}
.partners-logo li:hover {
	border:2px solid #ec6308;
}
.personal-info-container {
	background:url(../images/about-main-slider-bg-imgs.jpg) no-repeat;
	background-size:cover;
	padding:75px 0;
}
.float-left-img {
	float:left;
	margin:0 25px 20px 0;
	border:1px solid #ec6308;
}
.personal-info-container .left-border-title {
	display:-webkit-box;
	display:-moz-box;
}
.personal-info-container .left-border-title h2, .personal-info-container .left-border-title h4 {
	display:inline-block;
	text-transform:capitalize;
	color:#ffffff;
}
.personal-info-container p {
	color:#fff;
}
.company-history {
	background:#f7f7f7;
	padding:75px 0 0;
}
.company-info-txt {
	margin-bottom:30px;
}
.company-info-txt .left-border-title {
	margin-bottom:0;
}
.company-info-txt p {
	margin-bottom:0;
}
.company-service-btm {
	text-align:center;
	background:#444444;
	padding:20px 5px;
	color:#fff;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
}
.company-services {
	margin-bottom:74px;
}
.company-service-btm h2 {
	font-size:20px;
	margin-bottom:0;
}
.company-service-block:hover .company-service-btm {
	background:#ec6308;
	color:#444444;
}
.project-description h3 {
	font-size:30px;
	margin-bottom:10px;
}
.project-description p {
	margin-bottom:30px;
}
.project-detail-info:after {
	content:'';
	display:table;
	clear:both;
}
.project-detail-info li {
	width:48%;
	background:#e0dfdf;
	padding:16px 0;
	text-align:center;
	margin-top:3px;
	float:left;
}
.project-detail-info li:nth-child(2n+2) {
float:right;
background:#eeeeee;
}
.project-detail-info li:hover {
	background:#ec6308;
}
.project-detail-info.btm {
	margin-top:30px;
}
.project-detail-info.btm li {
	padding:0;
}
.project-detail-info.btm li a {
	padding:16px 0;
	display:block;
	color:#444444;
	text-transform:uppercase;
	background:#ec6308;
}
.project-detail-info.btm li a:hover {
	background:#e0dfdf;
}
.responsive-block {
	position:relative;
}
.client-info, .project-info-txt {
	position:absolute;
	top:0;
	bottom:0;
	background:rgba(0, 0, 0, 0.8);
	width:100%;
	padding:40px;
	display:none;
}
.client-info .close, .project-info-txt .close {
	position:absolute;
	top:10px;
	right:10px;
	color:#ffffff;
	opacity:1;
}
.project-info-txt {
	padding:50px 20px 20px;
}
.project-info-txt p {
	margin-bottom:0;
	color:#ffffff;
	overflow-x:auto;
	height:485px;
}
.client-info table {
	width:100%;
}
.client-info table tr td {
	color:#ffffff;
	padding:10px;
}
.client-info table tr:hover td {
	color:#333;
}
.our-dream-container {
	padding-top:75px;
}
.our-dream {
	background:url('../images/third-section-bg-img.jpg') repeat-x;
	padding:75px 0;
	background-size:cover;
}
.our-dream-block .left-border-title {
	color:#ec6308;
}
.our-dream-txt {
	height:200px;
	overflow-y:auto;
	padding-right:20px;
}
.our-dream-txt p {
	color:#fff;
}
.our-experts {
	background:url(../images/about-main-slider-bg-img.jpg) no-repeat;
	background-size:cover;
	padding-top:75px;
	padding-bottom:122px;
}
.expert-block {
	padding:0 7px 0 8px;
}
.our-experts .page-title-big p {
	color:#444444;
}
.slider-slides-content {
	display:none!important;
}
.expert-block img {
	max-width:100%;
	width:100%;
}
.expert-block-btm {
	padding:20px 10px;
	width:100%;
	text-align:center;
	background:#f7f7f7;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
}
.expert-block:hover .expert-block-btm, .expert-block-btm.active {
	background:#ec6308;
}
.animated {
	-webkit-animation-duration:0.1s;
	animation-duration:0.1s;
}
.expert-block-btm h5 {
	margin:0;
	font-size:18px;
	color:#444444;
	margin-bottom:5px;
	font-family:'robotomedium';
}
.expert-block-btm h6 {
	margin:0;
	color:#444444;
	font-size:14px;
}
.expert-block-btm .social-icon {
	margin-top:20px;
}
.expert-block-btm .social-icon a {
	color:#333;
	border:1px #333 solid;
}
.expert-block-inner .owl-pagination {
	position:absolute;
	width:100%;
	right:0;
	left:0;
	bottom:-50px;
	text-align:center;
}
.expert-block-inner.owl-theme .owl-controls .owl-page {
	display:inline-block;
	float:none;
}
.expert-block-inner.owl-theme .owl-controls .owl-page span {
	width:38px;
	border-radius:0;
	background:#3d3d3d;
	opacity:1;
}
.owl-theme .owl-controls .owl-page.active span {
	background:#ec6308;
}
.subscribe {
	position:relative;
	z-index:99;
	background:#ec6308;
}
.subscribe-inner {
	padding:42.5px 0;
}
.subscribe-content h3 {
	color:#fff;
	font-size:28px;
	font-weight:700;
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
	width:49%;
	font-family:'robotomedium';
	margin-bottom:0;
}
.subscribe-form {
	display:inline-block;
	vertical-align:middle;
	width:44%;
	padding-left:18px;
}
.subscribe-form .form-control {
	height:55px;
	padding:0 20px;
	line-height:55px;
	background-color:#fff;
	border:2px solid #fff;
	font-family:'Roboto-Light';
	color:#1b2932;
}
.subscribe-form form {
	position:relative;
}
.subscribe-form .btn-submit {
	border:2px solid #fff;
	background-color:#1b2932;
	border-radius:0;
	position:absolute;
	top:0;
	right:0;
	width:55px;
	height:55px;
	line-height:55px;
	text-align:center;
	color:#fff;
-webkit-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;
}
.subscribe-form .btn-submit:hover {
	background-color:#f4c026;
}
.subscribe-form .btn-submit i {
	color:#fff;
	font-size:20px;
}
.subscribe-form ::-webkit-input-placeholder {
font-family:'robotoregular';
color:#444444;
}
.subscribe-form ::-moz-placeholder {
font-family:'robotoregular';
color:#444444;
}
.subscribe-form :-ms-input-placeholder {
font-family:'robotoregular';
color:#444444;
}
.subscribe-form :-moz-placeholder {
font-family:'robotoregular';
color:#444444;
}
